moin 1.9.3-1ubuntu1.11.10.1 source package in Ubuntu

Changelog

moin (1.9.3-1ubuntu1.11.10.1) oneiric-security; urgency=low

  * SECURITY UPDATE: cross-site scripting issue in reStructuredText parser
    - debian/patches/CVE-2011-1058.patch: remove javascript support in
      MoinMoin/parser/text_rst.py.
    - CVE-2011-1058
  * SECURITY UPDATE: incorrect permissions due to broken virtual group
    names handling
    - debian/patches/CVE-2012-4404.patch: fix group test in
      MoinMoin/security/__init__.py, added test in
      MoinMoin/security/_tests/test_security.py.
    - CVE-2012-4404
 -- Marc Deslauriers <email address hidden>   Wed, 10 Oct 2012 10:19:19 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2012-10-10
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
moin_1.9.3.orig.tar.gz 29.1 MiB ec7d5bed863395f2b7b9935fbe5ccc51618b18720db2a91a1515faafa7f7e4f0
moin_1.9.3-1ubuntu1.11.10.1.debian.tar.gz 126.9 KiB 8f4a14f007631adaa0400262780932e7837af38e14af77b6d099895944f205e0
moin_1.9.3-1ubuntu1.11.10.1.dsc 1.9 KiB 018cdb6135c52b081344691115b9aac6486203ff196bddc6de2f19f683ab8e13

View changes file

Binary packages built by this source

python-moinmoin: No summary available for python-moinmoin in ubuntu oneiric.

No description available for python-moinmoin in ubuntu oneiric.